  body {
      margin: 0;
      /* max-width: 1200px; */
      /* margin: 0 auto; */
      font-family: 'Open Sans', sans-serif !important;
      font-weight: 100;
      color: #000;
      font-size: 16px;
      /* padding: 20px; */
      overflow-x:hidden;
    }

    #container,.container {
      margin: 0 auto;
      max-width: 1200px;
     /* padding: 20px;*/
    }


    #nav {
      height: 80px;
        box-shadow: 0 9px 6px -6px #eaeaea;
      width: 100vw;
    }

    #nav img {
      max-width: 100px;
      position: relative;
      left: 50px;
      top: 5px;
    }

    .menuItem {
      display: inline-block;
      position: relative;
      left: 100px;
      padding-left: 20px;
      top: -10px;
      cursor: pointer;
    }

    .menuItem a {
      color: black;
      text-decoration: none;
    }

    h1 {
      font-family: 'Roboto Slab', serif;
      font-weight: 300;
      text-align: center;
    }

    h2, h3 {
      font-family: 'Open Sans', sans-serif;
      font-weight: 600;
      font-size: 16px;
    }

    h1 {
      font-weight: 600;
      font-size: 42px;
    }

    h3 {
      font-size: 24px;
      text-align: center;
      font-weight: 400;
      /* margin-top: -10px; */
    }

  /*  div {
      margin: 20px 0 20px 0;
    }
	*/
	div#nav,#nav div{
	  margin: 20px 0 20px 0;	
	}	
   /* #contentContainer {
      margin: -20px;
      padding: 0 15px 0 15px;
    }*/

    table, td, th {
      border: 1px solid black;
      border-collapse: collapse;
      font-size: 12px;
    }

    td {
      vertical-align: center;
      padding: 15px;
    }

    .dec span {
      font-weight: 600;
    }

    a {
      color: #6b9cdf;
    }

    #asterisks {
      font-size: 12px;
      position: relative;
      left: 20px;
    }

    #logos {
      height: 175px;
      width: auto;
      background-image: url('../Logos-1.png');
      background-repeat: repeat-x;
      background-position: 0px 0px;
      animation: scroll 120s linear infinite;
    }

   @keyframes scroll {
        0%   {background-position: 0 0;}
        100% {background-position: -13510px 0;}
    }

    footer {
      text-align: center;
      margin-top: 30px;
      padding-top: 20px;
      width: 100vw;
      height: 50px;
      box-shadow: 0 -9px 1px -7px #eaeaea;
    }


    /* MOBILE */
        @media (max-width: 500px) {

          h1 {
          font-size: 18px;
          }

          h2, h3{
            font-size: 14px;
          }

          body {
            font-size: 12px;
          }

          .menuItem {
            left: 40px;
            padding-left: 12px;
            top: 0;
          }

          #nav img {
            max-width: 50px;
            left: 20px;
          }

          #nav {
            font-size: 12px;
            height: 65px;
          }

          td {
            font-size: 10px;
          }

        }
.menuItem a.active
{
		font-weight:bold;
}
.control-label
{
font-weight:normal;	
}
.loader
{
	background: #000;
    display: none; 
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    width: 100%;
    z-index: 99999;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader img
{
	    top: 50%;
    left: 50%;
    height: 30px;	
}
.form-control
{
		border : 1px solid #000;
}
.form-group
{
	min-height:72px;
	margin-bottom:0px;
}
.hideagent
{
display:none;
}
.mtop20
{
margin-top:20px;
}
.comcontent
{
	padding-bottom:20px;
}
#dcform button
{
margin-top: 19px;
}
.ot-form-wrapper {
max-width: 750px;
height: 800px;
border: 1px solid #c0c2c7;
margin: auto;
}
.ot-form-wrapper iframe {
width: 100%;
height: 100%;
border: none;
}
.iframe-wrapper
{
max-width: 750px;
height: 800px;
border: 1px solid #c0c2c7;
margin: auto;
}
.iframe-wrapper iframe {
width: 100%;
height: 9%;
border: none;
margin: auto;
}
/* @media only screen and (min-width: 768px) {
	.iframe-wrapper
	{
	max-width: 750px;
	height: 800px;
	border: 1px solid #c0c2c7;
	margin: auto;
	}
	.iframe-wrapper iframe {
	width: 100%;
	height: 100%;
	border: none;
	}
}
@media (max-width: 767px) { 
.iframe-wrapper
	{
	max-width: 767px;
	height: 800px;
	border: 1px solid #c0c2c7;
	margin: auto;
	}
	.iframe-wrapper iframe {
	width: 100%;
	height: 100%;
	border: none;
	}
}
*/
